View Issue Details

IDProjectCategoryView StatusLast Update
0022785mantisbtapi restpublic2018-03-31 19:58
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version2.11.1 
Target Version2.13.0Fixed in Version2.13.0 
Summary0022785: Support adding attachments when reporting issues
Description

When creating an issue, it should be possible to also create 0..N attachments.

TagsNo tags attached.

Relationships

related to 0022792 closedvboctor Support downloading issue attachments 
related to 0023828 closedvboctor Support adding attachments to existing issues via REST API 

Activities

vboctor

vboctor

2018-01-28 17:43

manager   ~0058649

The work around for now is to attach the files after creating the issue via API defined for adding attachments to existing issue - 0023828

We should still enhance create issue API to support including attachments.

vboctor

vboctor

2018-02-19 04:13

manager   ~0058940

PR: https://github.com/mantisbt/mantisbt/pull/1301

Issue History

Date Modified Username Field Change
2017-04-23 18:43 vboctor New Issue
2017-04-23 19:18 vboctor Relationship added related to 0022792
2018-01-28 17:42 vboctor Relationship added related to 0023828
2018-01-28 17:43 vboctor Note Added: 0058649
2018-02-18 04:42 vboctor Assigned To => vboctor
2018-02-18 04:42 vboctor Status new => assigned
2018-02-18 04:42 vboctor Product Version => 2.11.1
2018-02-19 04:13 vboctor Note Added: 0058940
2018-03-04 00:50 vboctor Status assigned => resolved
2018-03-04 00:50 vboctor Resolution open => fixed
2018-03-04 00:50 vboctor Fixed in Version => 2.13.0
2018-03-04 00:50 vboctor Target Version => 2.13.0
2018-03-31 19:58 vboctor Status resolved => closed